Source: jaraco.context
Homepage: https://github.com/jaraco/jaraco.context
Section: python
Priority: optional
Maintainer: Jeroen Ploemen <jcfp@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/python-team/packages/jaraco.context.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/jaraco.context
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-jaraco.context
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: jaraco contextlib extensions
 Various context managers extending functionality of Python's
 contextlib, mostly needed as a dependency of other projects
 involving the same upstream developer.
